{
  "version": "0.0.1",
  "configurations": [
    {
      "name": "loyaly-mer-dev",
      "runtimeExecutable": "npm",
      "runtimeArgs": ["run", "dev"],
      "port": 3100
    },
    {
      "name": "loyaly-mer-attach",
      "url": "http://localhost:3100",
      "port": 3100
    }
  ]
}
